html, body {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100vw;
    height: 100vh;
    background: #232323;
    text-align: center;
/*    overflow-x: hidden;*/
}

body {
    overflow: hidden;
}



#home {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: flex; 
    align-items: center;
    justify-content: center;
}

#home img.logo {
    width: 128px;
    height: 128px;
}



@media only screen and (min-width: 1921px) {
	
	/* body { border: 8px solid red; } */
    html {
        font-size: 24px;
    }
}

@media only screen and (max-width: 1920px) {

    /* body { border: 8px solid blue; } */


}

@media only screen and (max-width: 1440px) {

	/* body { border: 8px solid purple; } */
    html {
        font-size: 12px;
    }
}
		
@media only screen and (max-width: 1280px) {

	/* body { border: 8px solid red; } */

}

	
@media only screen and (max-width: 768px) {
	
	/* body { border: 8px solid orange; } */

}
	
@media only screen and (max-width: 576px) {
	
	/* body { border: 8px solid purple; } */
    html {
        font-size: 10px;
    }/* body { border: 8px solid yellow; } */

}
